Subject: LLC/SNAP encapsulation for MPLS over ATM

From: " Francois.Paillet" <[email-masked]>
Date: Mon, 20 Dec 1999 13:19:37 +0100

I've a question concerning the VPI/VCIs which bear the unlabelled IP
packets for MPLS over ATM (draft-ietf-mpls-atm).

The draft specifies that the LLC/SNAP encapsulation must be used on the
non-MPLS connections between two LDP peers. Could anyone confirm me that
no InATMARP procedure is required in this case, that is to say, LSR have
not to support Classical IP for PVCs.

Thanks.

--
Francois PAILLET                                Ericsson (MET)
Tel : 33 1 64 47 66 10                          19, avenue Carnot
Fax : 33 1 64 47 50 33                          91348 Massy Cedex
mailto:[email-masked]         FRANCE